Bug 1074682 - Update HornetQ to HornetQ_2_3_18_Final from 2.3.17.Final
Summary: Update HornetQ to HornetQ_2_3_18_Final from 2.3.17.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR3
: EAP 6.3.0
Assignee: Clebert Suconic
QA Contact: Miroslav Novak
Russell Dickenson
URL:
Whiteboard:
Depends On: 1014099
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-10 20:18 UTC by Clebert Suconic
Modified: 2014-06-28 15:28 UTC (History)
4 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:28:11 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Clebert Suconic 2014-03-10 20:18:23 UTC
Upgrade HornetQ 2.3.18

Comment 1 Clebert Suconic 2014-03-10 20:21:08 UTC
This is basically removing a log.warn as stated on BZ1014099

Comment 2 Clebert Suconic 2014-03-10 20:22:27 UTC
https://github.com/jbossas/jboss-eap/pull/1037

Comment 3 Miroslav Novak 2014-03-13 09:09:20 UTC
Verified in EAP 6.3.0.DR4. Thanks!

Comment 4 Vladimir Dosoudil 2014-03-28 08:39:02 UTC
Prod rebuild PR: https://github.com/jbossas/jboss-eap/pull/1153

Comment 5 Kabir Khan 2014-03-28 12:48:05 UTC
Merged 1153 for ER1


Note You need to log in before you can comment on or make changes to this bug.